curl -X GET https://app.trypost.it/api/workspace \
-H "Authorization: Bearer tp_your_api_key"
{
"data": {
"id": "d4e5f6a7-b8c9-0d1e-2f3a-4b5c6d7e8f9a",
"name": "My Brand",
"timezone": "America/Sao_Paulo",
"created_at": "2025-01-01 00:00:00",
"updated_at": "2025-01-01 00:00:00"
}
}
Get the current workspace details.
curl -X GET https://app.trypost.it/api/workspace \
-H "Authorization: Bearer tp_your_api_key"
{
"data": {
"id": "d4e5f6a7-b8c9-0d1e-2f3a-4b5c6d7e8f9a",
"name": "My Brand",
"timezone": "America/Sao_Paulo",
"created_at": "2025-01-01 00:00:00",
"updated_at": "2025-01-01 00:00:00"
}
}
curl -X GET https://app.trypost.it/api/workspace \
-H "Authorization: Bearer tp_your_api_key"
{
"data": {
"id": "d4e5f6a7-b8c9-0d1e-2f3a-4b5c6d7e8f9a",
"name": "My Brand",
"timezone": "America/Sao_Paulo",
"created_at": "2025-01-01 00:00:00",
"updated_at": "2025-01-01 00:00:00"
}
}